amazon-ebs output will be in this color.

==> amazon-ebs: Prevalidating AMI Name...
==> amazon-ebs: Inspecting the source AMI...
==> amazon-ebs: Creating temporary keypair: packer 5800475f-0946-a858-51cb-c149cbb68a6c
==> amazon-ebs: Creating temporary security group for this instance...
==> amazon-ebs: Authorizing access to port 22 the temporary security group...
==> amazon-ebs: Launching a source AWS instance...
    amazon-ebs: Instance ID: i-a38ca01b
==> amazon-ebs: Waiting for instance (i-a38ca01b) to become ready...
==> amazon-ebs: Waiting for SSH to become available...
==> amazon-ebs: Connected to SSH!
==> amazon-ebs: Provisioning with shell script: /Users/timothyclifford/Work/tag-server-api-infrastructure/packer/api/app.sh
    amazon-ebs: bash: /tmp/script_4182.sh: \bin\sh: bad interpreter: No such file or directory
==> amazon-ebs: Terminating the source AWS instance...
==> amazon-ebs: No AMIs to cleanup
==> amazon-ebs: Deleting temporary security group...
==> amazon-ebs: Deleting temporary keypair...
Build 'amazon-ebs' errored: Script exited with non-zero exit status: 126

I had string replaced / with \

So my shebang line was:

#!\bin\sh -x

Should have been:

#!/bin/sh -x
